Status: Closed Start date: 02/20/2017
Priority: Normal % Done: 100%
Assignee: Nick Bailey

Category: Data documentation

Description

Browsing your website, the matdep items a-c in wave 1 are shown as ‘special licence version’ only, but | don’t think any other similar
items (matdepd etc. or cdepxx) are restricted in that year, nor are the same items marked as restricted in later years. Is this just an
error on the documentation? If not, what is the reason for restricting these items? Thanks

History

#1 - 02/21/2017 11:08 AM - Gundi Knies

- Status changed from New to Feedback

- Assignee changed from Gundi Knies to Nick Bailey
- Target version set to M1

- % Done changed from 0 to 90

Hi Nick,

yes, that seems to be a glitsh in the online dataset documentation. The variables are definitely included in the standard end user licence data that we
have deposited. We will look into fixing this. Thanks for making us aware of this.

Best wishes,

Gundi

#2 - 02/21/2017 11:18 AM - Victoria Nolan

- Private changed from Yes to No

#3 - 03/02/2017 10:53 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
